<table class="boxBorder">
	<tr>
		<td>
			<table class="boxContents">
				<tr>
					<td align="right"><font class="textEntry">Corps : </font></td>	
					<td align="left">
						<webobject name = "CondNotIsDisabled"><webobject name="PopUpCorps"/></webobject>
						<webobject name = "CondIsDisabled"><webobject name = "StrReferensCorpsSelected"/></webobject>
					</td>	
				</tr>
				<tr class="listbBoxLine">
					<td align="right"><font class="textEntry">BAP : </font></td>	
					<td align="left">
						<webobject name = "CondNotIsDisabled">
							<webobject name = "CondIsLettreBabKL">
								<webobject name="PopUpDcp"/>
							</webobject>
							<webobject name = "CondIsNotLettreBabKL">
								<webobject name="PopUpDcp"/>
							</webobject>
						</webobject>
						
						<webobject name = "CondIsDisabled"><webobject name = "StrReferensDcpSelected"/></webobject>
					</td>	
				</tr>
				<tr class="listboxLine">
					<td align="right"><font class="textEntry">Famille : </font></td>	
					<td align="left">
						<webobject name = "CondNotIsDisabled"><webobject name="PopUpFp"/></webobject>
						<webobject name = "CondIsDisabled"><webobject name = "StrReferensFpSelected"/></webobject>
					</td>	
				</tr>
				<tr>
					<td colspan = "2"><hr/></td>
				</tr>
				<tr class="listboxLine">
					<td align="right"><font class="textEntry">Emplois<webobject name = "CondNotIsDisabled"> (<webobject name = "StrCountEmploi"></webobject>)</webobject> : </font></td>	
					<td align="left">
						<webobject name = "CondNotIsDisabled"><webobject name="PopUpEmploi"/></webobject>
						<webobject name = "CondIsDisabled"><webobject name = "strReferensEmploisSelected"/></webobject>
					</td>	
					<td rowspan = "3" valign = "middle"><webobject name = "WOComponentContent1"></webobject></td>
				</tr>
				<webobject name = "CondShowActivites">
				<tr class="listboxLine">
					<td align="right"><font class="textEntry">Activit&eacute;s (<webobject name = "StrCountActivites"></webobject>) : </font></td>	
					<td align="left"><webobject name="PopUpActivite"></webobject></td>	
				</tr>
				</webobject>
				<webobject name = "CondShowCompetences">
				<tr class="listboxLine">
					<td align="right"><font class="textEntry">Comp&eacute;tences (<webobject name = "StrCountCompetences"></webobject>) : </font></td>	
					<td align="left"><webobject name="PopUpCompetence"></webobject></td>	
				</tr>
				</webobject>
			</table>
		</td>
	</tr>
</table>